/* lava cast mainu */
DIV.mainleft {
	position: relative;
	padding: 0px;
	padding-bottom: 20px;
	margin: 0px;
	margin-top: 15px;
	float: left;
	width: 575px;
	color: #43465E;
}

DIV.mainleftin {
	position: relative;
	left: 40px;
	width: 530px;
	padding: 0px;
	padding-bottom: 20px;
	margin: 0px;
	float: left;
	color: #43465E;
}

DIV.mainleftblocktopn {
	position: relative;
	padding: 0px;
	margin: 0px;
	float: left;
	width: 530px;
	height: 15px;
	font-size: 2px;
}

DIV.mainleftblockcentern {
	position: relative;
	padding: 0px;
	margin: 0px;
	float: left;
	width: 530px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #747791;
}

DIV.mainleftblockbottomn {
	position: relative;
	padding: 0px;
	margin: 0px;
	margin-left: 16px;
	float: left;
	width: 530px;
	height: 15px;
	font-size: 2px;
}


DIV.mainleftblocktopa {
	position: relative;
	padding: 0px;
	margin: 0px;
	float: left;
	width: 530px;
	height: 15px;
	font-size: 2px;
	background-image: url(../images/mainlblock_top.gif);
	background-position: center top;
	background-repeat: no-repeat;
}

DIV.mainleftblockcentera {
	position: relative;
	padding: 0px;
	margin: 0px;
	float: left;
	width: 530px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #747791;
	background-image: url(../images/mainlblock_bg.gif);
	background-position: center top;
	background-repeat: repeat-y;
}

DIV.mainleftblockbottoma {
	position: relative;
	padding: 0px;
	margin: 0px;
	margin-bottom: 10px;	
	float: left;
	width: 530px;
	height: 15px;
	background-image: url(../images/mainlblock_bottom.gif);
	background-position: center top;
	background-repeat: no-repeat;
}

/* end lava cast mainu */
/* prava cast mainu */
DIV.mainright {
	position: relative;
	padding: 0px;
	padding-bottom: 20px;
	margin: 0px;
	margin-left: 20px;
	margin-top: 15px;
	float: left;
	width: 338px;
}

DIV.mainrightintop {
	position: relative;
	padding: 0px;
	margin: 0px;
	margin-top: 15px;
	float: left;
	width: 317px;
	height: 15px;
	background-image: url(../images/mainrblock_top.gif);
	background-position: center top;
	background-repeat: no-repeat;
	font: 2px;
}

DIV.mainrightincenter {
	position: relative;
	padding: 0px;
	margin: 0px;
	float: left;
	width: 317px;
	background-image: url(../images/mainrblock_bg.gif);
	background-position: center top;
	background-repeat: repeat-y;
	font: 12px;
}

DIV.mainrightinbottom {
	position: relative;
	padding: 0px;
	margin: 0px;
	float: left;
	width: 317px;
	height: 15px;
	background-image: url(../images/mainrblock_bottom.gif);
	background-position: center top;
	background-repeat: no-repeat;
	font: 2px;
}

DIV.mainrightblock {
	position: relative;
	left: 25px;
	padding: 0px;
	margin: 0px;
	float: left;
	width: 267px;
	font: 12px;
}

DIV.mainrightseparator {
	position: relative;
	padding: 0px;
	margin: 0px;
	margin-left: 25px;
	float: left;
	width: 267px;
	height: 59px;
	font: 12px;
	background-image: url(../images/mainrblock_separator.gif);
	background-position: center top;
	background-repeat: no-repeat;
}

ul.rightmenu {
	position: relative;
	width: 100%;
	margin: 0px;
	padding: 0px;
	float: left;
}

li.rightmenu {
	position: relative;
	width: 100%;
	list-style: none;
	list-style-type: none;
	padding: 0px;
	padding-bottom: 3px;
	padding-top: 3px;
	margin: 0px;
	font-family: Verdana;
	font-size: 12px;
	line-height: 14px;
	text-indent: 18px;
	color: #DF322D;
	background-image: url(../images/rsipka_small.gif);
	background-position: 0px 4px;
	background-repeat: no-repeat;
	float: left;
}

li.rightmenu a {
	font-family: Verdana;
	font-size: 12px;
	line-height: 14px;
	text-decoration: none;
	color: #DF322D;
}

li.rightmenu a:hover {
	text-decoration: underline;
	color: #DF322D;
}

li.rightmenu2 {
	position: relative;
	left: 3%;
	width: 97%;
	list-style: none;
	list-style-type: none;
	padding: 0px;
	padding-bottom: 8px;
	padding-top: 3px; 
	margin: 0px;
	font-family: Verdana;
	font-size: 12px;
	line-height: 14px;
	color: #DF322D;
	float: left;
}

li.rightmenu3 {
	position: relative;
	width: 100%;
	list-style: none;
	list-style-type: none;
	padding: 0px;
	padding-bottom: 3px;
	padding-top: 3px;
	margin: 0px;
	font-family: Verdana;
	font-size: 11px;
	line-height: 12px;
	text-indent: 16px;
  color: #377AFF;
	background-image: url(../images/rsipka_small2.gif);
	background-position: 0px 3px;
	background-repeat: no-repeat;
	float: left;
}

li.rightmenu3 a {
	font-family: Verdana;
	font-size: 11px;
	line-height: 12px;
	text-decoration: none;
	color: #DF322D;
}

li.rightmenu3 a:hover {
	text-decoration: underline;
	color: #DF322D;
}

/* end prava cast mainu */
/* obsahy hacka p strongy */
.maincenter H1 {
	position: relative;
	width: 100%;
  padding: 0px;	
	padding-bottom: 10px;
  margin: 0px;
	color: #2636BF;
	font-size: 18px;
	float: left;
}

H1.ikona {
	position: relative;
	width: 80%;
	padding: 0px;
	padding-bottom: 5px;
	margin: 0px;
	margin-top: 14px;
	color: #2636BF;
	font-size: 18px;
	line-height: 25px;
	font-weight: bold;
}

.maincenter H1 a {
	position: relative;
	color: #2636BF;
	display: inline;
	text-decoration: none;
}

.maincenter H1 a:hover {
	color: #C6CBF8;
	text-decoration: none;
}

.maincenter H2 {
	position: relative;
	width: 100%;
	padding: 0px;
	padding-bottom: 5px;
	margin: 0px;
	color: #2636BF;
	font-size: 15px;
	line-height: 16px;
	font-weight: bold;
	float: left;
}

.maincenter H2 a {
	position: relative;
	font-size: 15px;
	line-height: 16px;
	color: #2636BF;
	float: left;
	text-decoration: none;
}

.maincenter H2 a:hover {
	color: #C6CBF8;
	text-decoration: none;
}

H2.ikona {
	position: relative;
	width: 80%;
	padding: 0px;
	padding-bottom: 5px;
	margin: 0px;
	margin-top: 14px;
	color: #2636BF;
	font-size: 15px;
	line-height: 16px;
	font-weight: bold;
}

.maincenter H3 {
	position: relative;
	padding: 1px;
	margin: 0px;
	margin-bottom: 10px;
	color: #2636BF;
	font-size: 14px;
	display: inline;
	font-weight: bold;
}

.maincenter H3 a {
	position: relative;
	color: #2636BF;
	display: inline;
	text-decoration: none;
}

.maincenter H3 a:hover {
	color: #C6CBF8;
	text-decoration: none;
}

.maincenter p {
	position: relative;
	padding: 3px;
	margin: 0px;
	margin-top: 5px;
}

.maincenter a {
	position: relative;
	color: #DF322D;
	text-decoration: underline;
}

.maincenter a:hover {
	color: #DF322D;
	text-decoration: none;
}
strong.red {
	color: #DF322D;
}

strong.rednb {
	color: #D2500E;
	font-weight: normal;
}

strong.green {
	color: #32CD32;
}

strong.greennb {
	color: #32CD32;
	font-weight: normal;
}

strong.lightblue {
	color: #4C5EFF;
}

strong.darkblue {
	color: #4A5084;
}
strong.darkbluenb {
	color: #4A5084;	
	font-weight: normal;
}

B.space {
	font-size: 2px;
	line-height: 4px;
}

strong.space {
	font-size: 2px;
	line-height: 4px;
}

p.right {
	position: relative;
	float: right;
	padding: 0px;
	margin: 0px;
}
/*------------------ tabulkove formatovanie*/
.trlight {
	background-color: #E7E9FC;
}

.trsilverl {
	background-color: #F1F2FC;
}

.tdr {
  text-align: right;
}

.tdc {
  text-align: center;
}

/* form prvky */
.formnp {
	margin: 0px;
	padding: 0px;
}

input.input {
	position: relative;
	padding: 2px;
	margin: 0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #484A59;
	background-color: #FFFFFF;
	border: 1px solid #5562DE;
}

input.button {
	position: relative;
	padding: 2px;
	margin: 0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	cursor: pointer;
	color: #FFFFFF;
	background-color: #4A5084;
	border: 1px solid #FFFFFF;
}

textarea.textarea {
	position: relative;
	padding: 2px;
	margin: 0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #484A59;
	background-color: #FFFFFF;
	border: 1px solid #5562DE;
}

/* form prvky */
.img {
	text-decoration: none;
}

.img a {
	text-decoration: none;
}

.img a:hover {
	text-decoration: none;
}

/*------------------ fotoalbumy */
#fotodiv {
  position: relative; 
  float: left; 
  width: 490px;
  margin: 0px; 
  padding: 0px;
}

DIV.fotookno {
	position: relative;
	float: left;
	width: 110px;
	height: 130px;
	padding: 0px;
	margin: 0px;
	margin-top: 5px;
	margin-right: 10px;
	text-align: center;
	background-color: #C5CAF8;
}

/*------------------ Mapa stranky */

DIV.mapa {
	position: relative;
	left: 60px;
	float: left;
	padding: 0px;
	margin: 0px;
	margin-top: 10px;
}

ul.mapa {
	position: relative;
	left: 10px;
	margin: 0px;
	padding: 0px;
}

li.mapa {
	position: relative;
	list-style: none;
	list-style-type: none;
	line-height: 16px;
	margin: 0px;
	padding: 0px;
}

li.mapaspace {
	position: relative;
	list-style: none;
	list-style-type: none;
	font-size: 2px;
	line-height: 4px;
	margin: 0px;
	padding: 0px;
}
/* #3143E6; /* ostra modra*/
/* #5e668b /* najtmavsia modra*/
/* #4A5084; /* tmava modra*/
/* #C6CBF8; /* stredna modra*/
/* #747791; /* tmava siva*/
/* #FFFFFF; /* biela */
